uuid: 60a943a2-6ff2-4609-83bc-0dd71661aff7
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cjVDbAE5BlopGrY-tfxsxMoyEibwBBNgdQwDdxOSkow
id: marital_status
label: 'Marital status'
category: Demographic
likert: false
options: "Single: Single\nMarried: Married\nDivorced: Divorced\nWidowed: Widowed\n"
